<?php

namespace App\Modelos;

use Core\Database;

class Comisiones extends Database
{
    protected $table = 'app_comision';
    protected $id    = 'com_id';

    public function obtenerComisionesactivas()
    {
        return $this->consultar("SELECT * FROM app_comision WHERE com_estatus>0")->all();
    }

    public function obtenerComisionesactivasid($id)
    {
        return $this->consultar("SELECT * FROM app_comision WHERE com_id=$id")->row();
    }
}
